prefix=/usr/local
includedir=${prefix}/include

targets=wayland x11
gtk_binary_version=4.0.0
gtk_host=sparc64-openbsd

Name: GTK
Description: GTK Unix print support
Version: 4.22.4
Requires: gtk4
Cflags: -I${includedir}/gtk-4.0/unix-print
